Bug 800667 - mantis: many security flaws [epel-5]
mantis: many security flaws [epel-5]
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: mantis (Show other bugs)
el5
All Linux
high Severity high
: ---
: ---
Assigned To: Gianluca Sforna
Fedora Extras Quality Assurance
fst_owner=Sparks
: Security, SecurityTracking
: 731855 741403 830742 (view as bug list)
Depends On:
Blocks: CVE-2011-2938 CVE-2011-3356/CVE-2011-3357/CVE-2011-3358/CVE-2011-3578 CVE-2011-3755 CVE-2012-1118/CVE-2012-1119/CVE-2012-1120/CVE-2012-1121/CVE-2012-1122/CVE-2012-1123 CVE-2012-2691 CVE-2012-2692 CVE-2012-5522/CVE-2012-5523
  Show dependency treegraph
 
Reported: 2012-03-06 16:56 EST by Vincent Danen
Modified: 2015-04-22 14:45 EDT (History)
4 users (show)

See Also:
Fixed In Version: mantis-1.2.19-1.el5
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-04-22 14:45:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2012-03-06 16:56:04 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=800665

epel-5 tracking bug for mantis: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Vincent Danen 2013-03-15 00:09:36 EDT
I'm merging a bunch of these bugs.  If this package is orphaned, maybe we should remove it?

There's a lot of flaws in this package...
Comment 2 Vincent Danen 2013-03-15 00:10:25 EDT
*** Bug 731855 has been marked as a duplicate of this bug. ***
Comment 3 Vincent Danen 2013-03-15 00:10:52 EDT
*** Bug 830742 has been marked as a duplicate of this bug. ***
Comment 4 Vincent Danen 2013-03-15 00:11:25 EDT
*** Bug 741403 has been marked as a duplicate of this bug. ***
Comment 5 Eric Christensen 2015-04-02 14:47:22 EDT
It appears version 1.2.19 is available.

https://www.mantisbt.org/download.php
Comment 6 Eric Christensen 2015-04-06 14:35:50 EDT
Can you do this update in EPEL-5, please?
Comment 7 Gianluca Sforna 2015-04-07 09:29:00 EDT
Ok, let's take the lesser devil and do the update
Comment 8 Fedora Update System 2015-04-07 09:52:16 EDT
mantis-1.2.19-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/mantis-1.2.19-1.el5
Comment 9 Fedora Update System 2015-04-07 13:37:51 EDT
Package mantis-1.2.19-1.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing mantis-1.2.19-1.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-1636/mantis-1.2.19-1.el5
then log in and leave karma (feedback).
Comment 10 Fedora Update System 2015-04-22 14:45:34 EDT
mantis-1.2.19-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.